# Command: unittest::mpirun_self

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    unittest::mpirun_self - calls a distributed version of nest on the calling file

Synopsis:

    integer mpirun_self ->	-

Examples:

Description:

      The command starts a distributed version of nest with the file
      containing the call of mpirun_self.  The argument of mpirun_self is
      the number of jobs that should participate in the distributed
      computation,

Author:

    Diesmann

FirstVersion:

    090716

SeeAlso:

- unittest::distributed_assert_or_die
- nest_indirect

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/unittest.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative